/*  */
.shadow-lg-primary {
  /* box-shadow: 0 1rem 3rem #2bbdd0 !important; */
  box-shadow: 0 1rem 3rem rgba(43, 189, 208, 0.3) !important;
}

.border-gradient-primary {
  --bs-border-opacity: 1;
  border-color: linear-gradient(to left, #2b80d0, #2bbdd0) !important;
}

.label-card-product {
  border-radius: 100px;
  margin-right: 0;
  background: linear-gradient(to top, #f85507 10%, #eec45a 90%);
  /* background: linear-gradient(to top, #eec45a 10%, #f85507 90%); */
  border: 2px solid var(--bs-warning);
  width: 200px;
}

.bg-gradient {
  background: linear-gradient(to top, #f85507 10%, #eec45a 90%) !important;
  /* background: linear-gradient(to top, #eec45a 10%, #f85507 90%); */
  border: 2px solid var(--bs-warning);
  /* width: 200px; */
}

.guarantee {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

/* .guarantee-card {
  width: 220px;
  padding: 3px;
  background: linear-gradient(to left, #2b80d0, #2bbdd0);
  margin: 0 20px 0;
  border-radius: 17px;
} */

.guarantee-card {
  width: 220px;
  padding: 3px;
  background: linear-gradient(to left, #2b80d0, #2bbdd0);
  margin: 0 20px 0;
  border-radius: 17px;
}

.guarantee-background {
  background-color: #272727;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 20px 4px;
  position: relative;
  border-radius: 15px;
}

.guarantee-image img {
  filter: invert(0) sepia(100%) saturate(1641%) hue-rotate(119deg) brightness(101%) contrast(87%);
  width: 70px;
  margin-bottom: 20px;
}

.guarantee .guarantee-card:nth-child(2) .guarantee-image img {
  width: 100px;
}

.guarantee .guarantee-card:nth-child(4) .guarantee-image img {
  margin-bottom: 10px;
}

.guarantee-title {
  font-family: Inter, Helvetica, sans-serif;
  color: #2bbdd0;
  /* color: #f57c1b; */
  font-weight: 600;
  font-size: 14pt;
  margin-bottom: 10px;
}

.guarantee-desc {
  color: white;
  font-weight: 300;
  font-size: 10pt;
}

.guarantee .guarantee-card:nth-child(1) .guarantee-desc {
  position: absolute;
  bottom: 0;
  margin-bottom: 25px;
  padding: 0 4px;
}

.guarantee-light img:nth-child(1) {
  position: absolute;
  width: 130px;
  rotate: 90deg;
  bottom: 0;
  left: 0;
  margin-left: -67px;
  margin-bottom: 50px;
  animation: move-left 5s infinite alternate ease-in-out;
}

.guarantee-light img:nth-child(2) {
  position: absolute;
  width: 130px;
  rotate: 90deg;
  top: 0;
  right: 0;
  margin-right: -67px;
  margin-top: 50px;
  animation: move-right 5s infinite alternate ease-in-out;
}

.separator-gradient-primary {
  color: white;
  background: linear-gradient(to left, #2b80d0, #2bbdd0);
  padding: 2px 0;
}

.c-footer {
  background: url("../media/illustrations/products-bg.png") no-repeat top center;
  background-size: cover;
  position: relative;
  /* z-index: 11; */
  color: #ffffff;
  padding-top: 200px;
  padding-bottom: 180px;
  margin-top: -45px;
}

.c-title {
  color: var(--bs-light);
  font-size: 18px;
  font-weight: 700;
  position: relative;
  display: inline-block;
}

.c-title::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #f57c1b;
  bottom: -2px;
  border-radius: 8px;
  z-index: 2;
}

.c-b-texture-3 {
  background-image: url("../media/illustrations/illustrations-bg-3.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.c-b-texture-4 {
  background-image: url("../media/illustrations/illustrations-bg-4.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-gradient-2 {
  background: #01a3a4;
  background: linear-gradient(-50deg, #ee5952, #ea3a7e, #20aadb, #23e0b3);
  background-size: 320% 200%;
  animation: Gradient 15s ease infinite;
}

.radio-image img {
  display: block;
  max-inline-size: 100%;
  block-size: auto;
  filter: brightness(50%);
}

input[type="radio"]:checked+.radio-image,
input[type="radio"]:checked+.radio-image span,
input[type="radio"]:checked+.radio-image h5 {
  /* border-color: var(--bs-danger);
  border-radius: 15px;
  background-color: var(--bs-secondary); */
  color: var(--bs-orange);
  transition: 0.5s ease;
}

input[type="radio"]:checked+.radio-image img {
  filter: brightness(100%);
  transition: 0.5s ease;
}

.radio-image-monochrome img {
  display: block;
  max-inline-size: 100%;
  block-size: auto;
  filter: brightness(50%);
}

input[type="radio"]:checked+.radio-image-monochrome,
input[type="radio"]:checked+.radio-image-monochrome span,
input[type="radio"]:checked+.radio-image-monochrome h5 {
  /* border-color: var(--bs-danger);
  border-radius: 15px;
  background-color: var(--bs-secondary); */
  color: var(--bs-primary);
  transition: 0.5s ease;
}

input[type="radio"]:checked+.radio-image-monochrome img {
  filter: brightness(100%);
  transition: 0.5s ease;
}

.custom-input {
  display: none;
}

.hidden {
  display: none;
}

.show {
  display: block;
}

.hide {
  display: none;
}

/*  */

.card-product {
  position: relative;
  overflow: hidden;
}

.card-product .card-body {
  position: relative;
  z-index: 1;
  transition: all 0.3s ease;
}

.card-product .card-body::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom,
      rgba(0, 0, 0, 0) 0%,
      var(--bs-primary) 100%);
  z-index: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.card-product:hover .card-body::before {
  opacity: 1;
}

.card-product .card-body .title-card-product {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  overflow: hidden;
  text-overflow: ellipsis;
}

.card-product:hover .card-body .title-card-product {
  opacity: 1;
  transform: translateY(0);
  animation: slideUp 0.5s forwards;
}

.nav-login-usr {
  color: var(--bs-light) !important;
  border-radius: 100px;
  margin-right: 0;
  background: linear-gradient(to bottom left, #67efe3 10%, #378bb2 90%);
}

.nav-login-usr i {
  color: var(--bs-light) !important;
}

.nav-register-hst {
  color: var(--bs-light) !important;
  border-radius: 100px;
  margin-right: 0;
  background: linear-gradient(to bottom left, #f57c1b 10%, #834512 90%);
}

.nav-register-hst i {
  color: var(--bs-light) !important;
}

.title-product-populer {
  color: #2bbdd0;
  overflow: hidden;
  flex: 1;
  text-overflow: ellipsis;
}

.bg-orange {
  background-color: #fd7e14 !important;
}

.footer-background-light {
  /* background-color: #d5d5d5; */
  background-color: #398fb4;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  padding: 20px 0;
  position: relative;
}

.border-hover-orange {
  border: #fd7e14 solid !important;
}

.text-orange {
  color: #fd7e14 !important;
}

.tns .tns-nav button.tns-nav-active {
  background-color: var(--bs-warning);
}

.btn.btn-active-orange.active {
  color: var(--bs-warning-inverse);
  border-color: var(--bs-orange);
  background-color: var(--bs-orange) !important;
}

.btn-hover-orange:hover {
  color: white;
  background-color: var(--bs-orange) !important;
  border-color: var(--bs-orange);
}

.bg-texture {
  background-image: url("https://ditusi.co.idassets/images/bg-supergraphic.png");
  background-size: contain;
}

.text-light-700 {
  color: #ffffffb0 !important;
}

.menu-light-600 {
  color: #ffffffb0 !important;
}

/* .landing-header {
  display: flex;
  align-items: center;
  height: 100px;
  background: var(--bs-orange) !important;
} */

[data-kt-sticky-landing-header="on"] .landing-header {
  padding: 0;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  background-color: #fff !important;
  box-shadow: 0 10px 30px 0 rgba(82, 63, 105, 0.05);
  height: 70px;
}

.menu-title-gray-600 .menu-item .menu-link {
  color: var(--bs-light);
}

[data-kt-sticky-landing-header="on"] .menu-title-gray-600 .menu-item .menu-link {
  color: var(--bs-gray-600);
}

/* [data-kt-sticky-landing-header="on"] .landing-header .menu .menu-link.active {
  color: var(--bs-warning);
  background-color: rgba(246, 192, 0, 0.267);
} */

::-webkit-scrollbar {
  width: 0.6rem;
  /* Lebar scrollbar */
}

::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  /* Warna latar belakang track */
}

/* Mengubah warna thumb (bagian yang digeser) */
::-webkit-scrollbar-thumb {
  background-color: #f57c1b;
  /* Warna thumb */
  border-radius: 10px;
  /* Membulatkan sudut thumb */
}

/* Mengubah warna thumb ketika di hover */
::-webkit-scrollbar-thumb:hover {
  background-color: #f3984b;
  /* Warna thumb saat di hover */
}

.btn-success-s3d {
  background: linear-gradient(to bottom left, #21e945 10%, #099365 90%);
}

.containerFAB {
  position: fixed;
  z-index: 1100;
  bottom: 10%;
  right: 2.2rem;
  /* font-size: 40px; */
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 35px;
  text-decoration: none;
  border-radius: 50%;
  animation: zoom-in-zoom-out 3s ease infinite;
}

.logo-hover-zizo {
  animation: zoom-in-zoom-out 3s ease infinite;
}

.card-product .card-body .title-card-product {
  animation: slideDown 0.5s forwards;
}

.card-product:hover .card-body .title-card-product {
  animation: slideUp 0.5s forwards;
}

.search-input:focus {
  background-color: var(--bs-body) !important;
  border: solid 2px var(--bs-primary) !important;
  box-shadow: none;
}

.active-link,
.active-link i {
  color: var(--bs-primary) !important;
  background-color: var(--bs-primary-light) !important;
}

/* Media Screen */
@media (max-width:375px) {}

/* Animations */
@keyframes slideDown {
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(20px);
  }
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.1, 1.1);
  }

  100% {
    transform: scale(1, 1);
  }
}

@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes move-left {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-72px);
  }
}

@keyframes move-right {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(72px);
  }
}

@keyframes move-top {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-200px);
  }
}

@keyframes move-bottom {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(200px);
  }
}

@keyframes gradient {
  0% {
    background: linear-gradient(-50deg, cyan, #2b8ed0, aqua);
  }

  50% {
    background: linear-gradient(50deg, cyan, #2b8ed0, aqua);
  }

  100% {
    background: linear-gradient(-50deg, cyan, #2b8ed0, aqua);
  }
}

@keyframes Gradient2 {
  0% {
    background-position: 0 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0 50%;
  }
}